spring.application.name=sales
spring.datasource.url=jdbc:postgresql://13.206.17.156:5432/sales
spring.datasource.username=postgres
spring.datasource.password=12345678
server.port=8083
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=update
springdoc.api-docs.path=/api-docs

#customize the swagger ui path.
springdoc.swagger-ui.path=/docs
spring.jpa.properties.hibernate.jdbc.time_zone=UTC
spring.jackson.time-zone=UTC

product.api=https://apidev.ayushehr.com/billing/products/api/products?product_id=
coupon.api=https://apidev.ayushehr.com/billing/products/api/coupons?coupon_code=
service.api=https://apidev.ayushehr.com/saas/api/v1/services/
package.api=https://apidev.ayushehr.com/saas/api/v1/packages/
tax.api=https://apidev.ayushehr.com/billing/products/api/tax
encounter.api=https://apidev.ayushehr.com/app/api/encounters/
patient.api=https://apidev.ayushehr.com/app/api/patients/
add.stock.api=https://apidev.ayushehr.com/billing/inventory/api/stock/add
reduce.stock.api=https://apidev.ayushehr.com/billing/inventory/api/stock/reduce
inventory.api=https://apidev.ayushehr.com/billing/inventory/api/inventories?product_id=
organization.api=https://apidev.ayushehr.com/saas/api/v1/organizations/details
user.permission=https://apidev.ayushehr.com/saas/api/v1/users/permissions/
logger.api=https://apidev.ayushehr.com/logger/api/logger
room.api=https://apidev.ayushehr.com/app/api/rooms
